<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>{% block title %}Delibell{% endblock %}</title>
  <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
  <link rel = "stylesheet" type = "text/css" href = "../static/css/login.css" />   
  <link rel="shortcut icon" href="../static/assets/LOGO.png" />
</head>
<body>
  <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
  sample body
</html>
